<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Aktuelles bei vanilla.engineering on vanilla.engineering</title>
    <link>https://vanilla.engineering/blog/</link>
    <description>Recent content in Aktuelles bei vanilla.engineering on vanilla.engineering</description>
    <generator>Hugo</generator>
    <language>de-de</language>
    <lastBuildDate>Fri, 24 May 2024 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://vanilla.engineering/blog/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Mit neuer Webseite geht es los!</title>
      <link>https://vanilla.engineering/blog/2024-05-neue-webseite/</link>
      <pubDate>Fri, 24 May 2024 00:00:00 +0000</pubDate>
      <guid>https://vanilla.engineering/blog/2024-05-neue-webseite/</guid>
      <description>&lt;p&gt;&lt;img src=&#34;https://vanilla.engineering/images/vanilla.jpg&#34; alt=&#34;Erster Blogpost&#34;&gt;&lt;br&gt;&#xA;Pünktlich zur Camper &amp;amp; Vanlife Messe starten wir mit unserer neuen Webseite.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
